Subject: Re: fetchmail-5.8.1 binary
From: "Sam C." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Jul 2001 18:12:04 +0800 (CST)

I'd like to correct my previous email. Your  fetchmail
NT binary does not work in Win98 because it checks the
.fetchmailrc permission right ( 600 ?). In Win98, I
don't know if there is anyway to change the permission
right.

I just searched the mail archive, and found there was
a fetchmail binary for win9x.

Anyway, appreciate your effort.

 --- "Gerrit P. Haase" <[email-masked]>
的郵件內容：> Sam C. schrieb am 2001-07-07, 9:29:
> 
> > The fetchmail binary can work in my win98.
> > 
> > About my compilation : during the make, there is
> error
> > which cause abortion of the make process. Since
> the
> > binary can work, and I have no time to study the
> make
> > error, i'd set aside this issue.
> 
> I got access to a Win98 box next week, i will try to
> build 
> the latest fetchmail there.
> 
> gph
> 
> 
> -- 
> =^..^= 

_________________________________________________________
Do You Yahoo!?
建立個人網站 http://geocities.yahoo.com.hk
Build your own website at http://geocities.yahoo.com.hk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/